{
"_id": "<string>",
"teamId": "<string>",
"domain": "<string>",
"linkedinUrl": "<string>",
"linkedinUrlSalesNav": "<string>",
"fields": {
"accountPenetration": 50
},
"accountPenetration": {
"eligibleCount": 1
},
"createdBy": "<string>",
"ownerId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"source": "<string>",
"fieldRejections": [
{
"field": "<string>",
"reason": "<string>",
"source": "<string>",
"conflictingRecordId": "<string>",
"rejectedValue": "<string>",
"rejectedAt": "2023-11-07T05:31:56Z"
}
],
"crmSync": {
"crmRecordId": "<string>",
"syncDisabled": true,
"searching": true,
"notFoundAt": "2023-11-07T05:31:56Z",
"errors": [
{
"type": "<string>",
"reason": "<string>",
"raisedAt": "2023-11-07T05:31:56Z",
"metadata": {}
}
]
}
}Objects & Definitions
Company
An organization record in your CRM.
CRM sync status for the company, resolved against the team's active CRM provider (Hubspot, Salesforce, or Pipedrive). Only present when a CRM is connected. Use this block to monitor sync state and resolve duplicates (e.g. via GET /companies?crmSyncStatus=unique_index_error_company).
Show child attributes
Show child attributes
Was this page helpful?